/*Mapa Contactos Regiões*/

#map-continents.disable{background:url(../images/map.png) no-repeat scroll top left}
#map-continents.map_5{background:url(../images/map-01.png) no-repeat scroll top left}
#map-continents.map_6{background:url(../images/map-02.png) no-repeat scroll top left}	


/*Primeira Letra maiuscula Produtos*/

.first-letter-uppercase {
    text-transform: capitalize;
}

@media only screen and (max-width: 770px) {
 .grid_8_contacts { width: 100%;}
 }
 
@media only screen and (max-width: 480px) {
 .grid_6_map_left{ display:none!Important; visibility:hidden!Important;}
 .grid_8_contacts { width: 100%;}
 }